# Uses of Interface
org.apache.zookeeper.AsyncCallback.Create2Callback

Packages that use AsyncCallback.Create2Callback
Package
Description
org.apache.zookeeper

## Uses of AsyncCallback.Create2Callback in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type AsyncCallback.Create2Callback
Modifier and Type
Method
Description
`void`
ZooKeeper.`create(String path, byte[] data, List<ACL> acl, CreateMode createMode, AsyncCallback.Create2Callback cb, Object ctx)`
The asynchronous version of create.
`void`
ZooKeeper.`create(String path, byte[] data, List<ACL> acl, CreateMode createMode, AsyncCallback.Create2Callback cb, Object ctx, long ttl)`
The asynchronous version of create with ttl.